.agents-list { padding-top: 25px; }

.agent-item { width: 100%; height: 500px; background-color: white; margin-bottom: 30px; box-shadow: 0 0 6px rgba(0, 0, 0, 0.1); position: relative; overflow: hidden; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; -khtml-border-radius: 4px; }

.agent-item .top { width: 100%; height: 20%; padding-top: 25px; background-color: white; font: 14pxCalibri, "sans-serif"; text-align: center; }

.agent-item .top .name { font: normal 22pxCalibri, "sans-serif"; color: #000; }

.agent-item .top .separator { width: 25px; height: 1px; margin: 6px auto 7px auto; border-bottom: 1px solid #f47d30; }

.agent-item .top .position { font:24pxCalibri, "sans-serif"; color: #000; font-weight:bolder;  }

.agent-item .img { width: 100%; height: 55%; overflow: hidden; position: relative; }

.agent-item .img img { width: 100%; }

.agent-item .bottom { width: 100%; height: 25%; background-color: #303030; color: white; }

.agent-item .agent-link { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.agent-item .bottom-container { padding-top: 5px; position: relative; }

.agent-item .bottom-state { width: 55px; text-align:center; }

.agent-item .circle-frame { width: 48px; height: 48px; border: 2px solid #f47d30; padding-top: 14px; margin: 0 auto; text-align: center; -moz-border-radius: 24px; -webkit-border-radius: 24px; border-radius: 24px; -khtml-border-radius: 24px; }

.agent-item .bottom-state .circle-frame2{
	font-size:15px;
	line-height:42px;
}

.agent-item .icons{
	width: 20px; height: 53px; text-align:left; 
}
.agent-item .icons .fa{ 
	color:#71c345;
    font-size: 18px;
    margin-top: 6px;
}

.agent-item .icons .icons-location { width: 16px; }

.agent-item .icons .icons-pin { width: 15px; margin-top: 10px; margin-left: -3px; }

.agent-item .text { width:185px; position: absolute; display: inline-block; overflow: hidden; font: normal 14pxCalibri, "sans-serif"; }

.agent-item .region { padding-bottom: 10px; }

.agent-item .area-list { display: table; width: 100%; }

.agent-item .area-row { display: table-row; }

.agent-item .area { 
	display: inline-block;
    float: left;
    margin-top: 4px;
}
.agent-item .title-area .area{
	font: 12pxCalibri, "sans-serif";
}
.agent-item .content-area .area{
	font: 10pxCalibri, "sans-serif";
}
.agent-item .area-left { 
    width:30%; 
}
.agent-item .area-right { 
    width: 70%; 
}

.agent-profile-url-link a { text-decoration: underline; }

.agent-profile-url-link a:hover { text-decoration: none; }




/********agents colors*****/

.blue-agents-list .agent-item .bottom {
	border-top:6px solid #00adee;
}

.blue-agents-list .agent-item .bottom-state .circle-frame2{
	color:#00adee;
}
.blue-agents-list .agent-item .icons .fa {
    color:#00adee;
}
.blue-agents-list .agent-item .top .separator {
    border-bottom: 1px solid #00adee;
}
.blue-agents-list .image-hover .image-hover-bg {
    background-color: #00adee;
}



.green-agents-list .agent-item .bottom {
	border-top:6px solid #71c345;
}

.green-agents-list .agent-item .bottom-state .circle-frame2{
	color:#71c345;
}
.green-agents-list .agent-item .icons .fa {
    color:#71c345;
}
.green-agents-list .agent-item .top .separator {
    border-bottom: 1px solid #71c345;
}
.green-agents-list .image-hover .image-hover-bg {
    background-color: #71c345;
}



.pink-agents-list .agent-item .bottom {
	border-top:6px solid #e2218f;
}

.pink-agents-list .agent-item .bottom-state .circle-frame2{
	color:#e2218f;
}
.pink-agents-list .agent-item .icons .fa {
    color:#e2218f;
}
.pink-agents-list .agent-item .top .separator {
    border-bottom: 1px solid #e2218f;
}
.pink-agents-list .image-hover .image-hover-bg {
    background-color: #e2218f;
}

.area.area-right div, .area.area-left div{
    font-size: 12px;
}
.area.area-right div strong, .area.area-left div strong{
    font-size: 14px;
}

.btn.agent-btns.agent-number {
    color: white !important;
}
.agent-detail-photo .agents-button-hover:hover,
.agent-detail-photo .agents-button-hover:active,
.agent-detail-photo .agents-button-hover:focus,
.agent-detail-photo .agents-button-hover.active{
	color: #ffffff !important;
}